[QRCODEGENERATOR_SLOVAK]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Súbor"
FrmMain.MenOpen="Otvoriť..."
FrmMain.MenSave="Uložiť"
FrmMain.MenSaveAs="Uložiť ako..."
FrmMain.MenGenerate="Generate"
FrmMain.MenExit="Presta"

FrmMain.MenEdit="Upravi"
FrmMain.MenCut="Vystrihnúť"
FrmMain.MenCopy="Kopírovať"
FrmMain.MenPaste="Vloži"
FrmMain.MenSelectAll="Vybrať všetko"

FrmMain.MenImage="Obraz"
FrmMain.MenImageCopy="Kopírovať"
FrmMain.MenImageSaveToFile="Uložiť do súboru"

FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencie"
FrmMain.MenReadMe="Zmeny"

FrmMain.LblText="Zadávanie textu:"
FrmMain.LblPixelWidth="šírka Pixel:"
FrmMain.LblForegroundColor="Farba popredia:"
FrmMain.LblBackgroundColor="farba pozadia:"
FrmMain.LblErrorCorrectionLevel="Oprava chýb:"
FrmMain.LblEncodingMode="Režim kódovania:"
FrmMain.ChkCaseSensitive="Citlivý na veľké písmená"
FrmMain.LblImageOutput="Výstup signálu image:"

FrmMain.m_aTextFilter="Textové súbory(*.TXT)|*.txt|Všetky súbory(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP súbory(*.BMP)|*.bmp|JPEG súbory(*.jpg)|*.jpg|GIF súbory(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"